phasespace package
====================

phasespace.phasespace module
--------------------------------

.. automodule:: phasespace.phasespace
    :members:
    :undoc-members:
    :show-inheritance:

phasespace.kinematics module
------------------------------

.. automodule:: phasespace.kinematics
    :members:
    :undoc-members:
    :show-inheritance:

phasespace.fromdecay module
------------------------------

.. automodule:: phasespace.fromdecay.genmultidecay
    :members:
    :undoc-members:
    :show-inheritance:

.. automodule:: phasespace.fromdecay.mass_functions
    :members:
    :undoc-members:
    :show-inheritance:
